基于Vue CLI Plugin Electron Builder引入agora-electron-sdk报错

在Vue CLI Plugin Electron Builder中引入agora-electron-sdk报错:
QQ截图20220510001830

This relative module was not found:

* ../../build/Release/agora_node_ext in ./node_modules/agora-electron-sdk/js/Api/index.js

当我试图增加externals之后错误变成如下:

代码截图如下:




我不清楚是因为Vue CLI Plugin Electron Builder 有什么问题?还是它与electron-sdk之间的配合有什么问题,公司的老项目是用Vue CLI Plugin Electron Builder开发的没办法换。
麻烦大佬们给看一下为什么会出现这种情况,已经看了几天了都没办法解决。

请确认一下 {“agora-electron-sdk”: “commonjs2 agora-electron-sdk”}这边的sdk版本,好像和我们官方的有一点出入。
我们的是3.6.1-rc.5-build.430